Subject: Re: bug#77709: Restoring the Hurd on core-packages-team branch

From: [email-masked]
Date: Wed, 7 May 2025 19:39:24 +0200 (CEST)

Hello,

May 7, 2025, 14:35 by [email-masked]:

> As far as I know, openssl 3.5 is the lts version and I would tend to
> upgrade to 3.5. Are you interested in sending patches to update it?
>
>

Great, also I had no issues on i586-gnu with 3.5.0 . It will be a while until I will have an x86-64-linux toolchain to build-test it there.  I would prefer to stick to hurd specific patches for now and would greatly appreciate some help with the more generic patches.

One thing that after rebasing my wip-patches ontop of the new core-packages team branch the test_ssl test in python 3.11 is failing with all openssl 3.4.0, 3.4.1 and 3.5.0 on i586-gnu, but I dont know yet if this is also a problem on linux.

I feel like the list of problems is not getting smaller.